## python-shade 0.6.1

=== requirements.txt ===
pbr>=0.5.21,<1.0

bunch
jsonpatch
os-client-config>=0.8.1
six

python-novaclient>=2.21.0
python-keystoneclient>=0.11.0
python-glanceclient
python-cinderclient
python-neutronclient>=2.3.10
python-troveclient
python-ironicclient>=0.5.1
python-swiftclient

dogpile.cache>=0.5.3
