=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=shade

%:
		dh $@ --with python2 --buildsystem=pybuild

override_dh_auto_test:
	python setup.py testr --slowest
