## python-shade 1.5.1

=== requirements.txt ===
pbr>=0.11,<2.0

munch
decorator
jsonpatch
ipaddress
os-client-config>=1.13.0
requestsexceptions>=1.1.1
six

keystoneauth1>=1.0.0
netifaces>=0.10.4
python-novaclient>=2.21.0,!=2.27.0,!=2.32.0
python-keystoneclient>=0.11.0
python-glanceclient>=1.0.0
python-cinderclient>=1.3.1
python-neutronclient>=2.3.10
python-troveclient>=1.2.0
python-ironicclient>=0.10.0
python-swiftclient>=2.5.0
python-heatclient>=0.3.0

dogpile.cache>=0.5.3
