=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-shade
 Section: python
 Priority: extra
-Maintainer: Clint Byrum <spamaps@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Clint Byrum <spamaps@debian.org>
 Build-Depends: debhelper (>=9),
     dh-python,
 	python-all,
@@ -11,7 +12,7 @@
     python-testtools,
     python-testrepository,
     python-dogpile.cache,
-    python-os-client-config,
+    python-os-client-config (>= 1.13.0),
     python-mock,
     python-testscenarios,
     python-novaclient,
@@ -23,10 +24,20 @@
     python-ironicclient,
     python-swiftclient,
     python-bunch,
+    python-designateclient,
+    python-heatclient,
+    python-keystoneauth1,
+    python-ipaddress,
+    python-jsonpatch,
+    python-six,
+    python-munch,
+    python-requestsexceptions (>= 1.1.1),
+    python-decorator,
+    python-os-cloud-config,
 Standards-Version: 3.9.5
 Homepage: https://pypi.python.org/pypi/shade
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-shade
-Vcs-Browser: http://svn.debian.org/wsvn/python-modules/python-shade
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-shade.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-shade.git
 X-Python-Version: >= 2.7
 
 Package: python-shade
