=== debian/rules ===
--- 
+++ 
@@ -5,4 +5,6 @@
 		dh $@ --with python2 --buildsystem=pybuild
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck, $(DEB_BUILD_OPTIONS)))
 	python setup.py testr --slowest
+endif
