## python-shade 1.7.0

=== debian/changelog ===
python-shade (1.7.0-2) unstable; urgency=medium

  * Updated standards to v3.9.8, no changes required.
  * Add reference to /usr/share/common-licenses to address copyright-
    should-refer-to-common-license-file-for-apache-2 lintian error.
  * Adding python3 support.
    - Removing erroneous os-cloud-config dependency (shade doesn't
      relate to TripleO)
    - Replaced bunch with munch in build depends per upstream changes
  * Set DPMT as maintainer, demote me to Uploaders.

 -- Clint Byrum <spamaps@debian.org>  Wed, 02 Nov 2016 09:26:17 -0700

python-shade (1.7.0-1) unstable; urgency=medium

  [ Clint Byrum ]
  * New Upstream release. (Closes: #821197)
  * Add missing short license name to debian/copyright

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Clint Byrum ]
  * Newer version of os-client-config is required

 -- Clint Byrum <spamaps@debian.org>  Thu, 19 May 2016 06:29:37 -0700
