=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: python-shade
 Section: python
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Clint Byrum <spamaps@debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Clint Byrum <spamaps@debian.org>
 Build-Depends: debhelper (>=9),
     dh-python,
 	python-all,
@@ -12,7 +12,7 @@
     python-testtools,
     python-testrepository,
     python-dogpile.cache,
-    python-os-client-config (>= 1.13.0),
+    python-os-client-config (>=1.13.0),
     python-mock,
     python-testscenarios,
     python-novaclient,
@@ -23,7 +23,7 @@
     python-troveclient,
     python-ironicclient,
     python-swiftclient,
-    python-bunch,
+    python-munch,
     python-designateclient,
     python-heatclient,
     python-keystoneauth1,
@@ -33,10 +33,36 @@
     python-munch,
     python-requestsexceptions (>= 1.1.1),
     python-decorator,
-    python-os-cloud-config,
-Standards-Version: 3.9.5
+    python3-all,
+    python3-setuptools,
+    python3-pbr,
+    python3-sphinx,
+    python3-testtools,
+    python3-testrepository,
+    python3-dogpile.cache,
+    python3-os-client-config (>=1.13.0),
+    python3-mock,
+    python3-testscenarios,
+    python3-novaclient,
+    python3-keystoneclient,
+    python3-glanceclient,
+    python3-cinderclient,
+    python3-neutronclient,
+    python3-troveclient,
+    python3-ironicclient,
+    python3-swiftclient,
+    python3-munch,
+    python3-designateclient,
+    python3-heatclient,
+    python3-keystoneauth1,
+    python3-jsonpatch,
+    python3-six,
+    python3-munch,
+    python3-requestsexceptions (>= 1.1.1),
+    python3-decorator,
+Standards-Version: 3.9.8
 Homepage: https://pypi.python.org/pypi/shade
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-shade.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-shade.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-shade.git
 X-Python-Version: >= 2.7
 
@@ -54,3 +80,18 @@
  shade is for you.
  .
  This package installs the library for Python 2.
+
+Package: python3-shade
+Architecture: all
+Depends: ${misc:Depends},${python3:Depends}
+Description: Client library for operating OpenStack clouds
+ Shade is a simple Python client library for operating OpenStack
+ clouds. The key word here is simple. Clouds can do many things - but
+ there are probably only about 10 of them that most people care about
+ with any regularity. If you want to do complicated things, you should
+ probably use the lower level client libraries - or even the REST API
+ directly. However, if what you want is to be able to write an application
+ that talks to clouds no matter what choices the deployer has made then
+ shade is for you.
+ .
+ This package installs the library for Python 3.
