=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=shade

%:
		dh $@ --with python2 --with python3 --buildsystem=pybuild

override_dh_auto_test:
ifeq (,$(filter nocheck, $(DEB_BUILD_OPTIONS)))
	python3 setup.py testr --slowest
	python setup.py testr --slowest
endif
