## python-shade 1.20.0

=== debian/changelog ===
python-shade (1.20.0-1) unstable; urgency=medium

  * New upstream release.
  * add new build deps for upstream release

 -- Michal Arbet <michal.arbet@ultimum.io>  Mon, 23 Oct 2017 17:34:34 +0100

python-shade (1.12.1-1) UNRELEASED; urgency=medium

  * New upstream release.
  * add new build deps for upstream release

 -- Clint Byrum <spamaps@debian.org>  Thu, 03 Nov 2016 15:16:24 -0700
