=== debian/control ===
--- 
+++ 
@@ -3,63 +3,67 @@
 Priority: extra
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Clint Byrum <spamaps@debian.org>
-Build-Depends: debhelper (>=9),
+Build-Depends: debhelper (>=10),
     dh-python,
-	python-all,
-    python-setuptools,
+    python-all,
+    subunit,
+    python-concurrent.futures (>= 3.0),
+    python-coverage,
+    python-fixtures (>= 3.0),
     python-pbr,
     python-sphinx,
+    python-reno,
+    python-oslosphinx,
     python-testtools,
     python-testrepository,
     python-dogpile.cache,
-    python-os-client-config (>=1.13.0),
+    python-os-client-config (>=1.22.0),
     python-mock,
+    python-jmespath,
+    python-requests-mock,
     python-testscenarios,
-    python-novaclient,
-    python-keystoneclient,
-    python-glanceclient,
-    python-cinderclient,
-    python-neutronclient,
-    python-troveclient,
-    python-ironicclient,
-    python-swiftclient,
+    python-keystoneclient (>=3.8.0),
+    python-cinderclient (>=1.9.0),
+    python-neutronclient (>=5.1.0),
+    python-ironicclient (>=1.11.0),
+    python-designateclient (>=1.5.0),
     python-munch,
-    python-designateclient,
-    python-heatclient,
-    python-keystoneauth1,
+    python-decorator (>=3.4.0),
+    python-keystoneauth1 (>=2.18.0),
+    python-netifaces (>=0.10.4),
+    python-novaclient (>=6.0.0),
     python-ipaddress,
     python-jsonpatch,
     python-six,
-    python-munch,
-    python-requestsexceptions (>= 1.1.1),
-    python-decorator,
+    python-requestsexceptions (>= 1.1.2),
     python3-all,
-    python3-setuptools,
+    python3-coverage,
+    python3-fixtures (>= 3.0),
     python3-pbr,
     python3-sphinx,
+    python3-reno,
+    python3-oslosphinx,
     python3-testtools,
     python3-testrepository,
     python3-dogpile.cache,
-    python3-os-client-config (>=1.13.0),
+    python3-os-client-config (>=1.22.0),
     python3-mock,
+    python3-jmespath,
+    python3-requests-mock,
     python3-testscenarios,
-    python3-novaclient,
-    python3-keystoneclient,
-    python3-glanceclient,
-    python3-cinderclient,
-    python3-neutronclient,
-    python3-troveclient,
-    python3-ironicclient,
-    python3-swiftclient,
+    python3-keystoneclient (>=3.8.0),
+    python3-cinderclient (>=1.9.0),
+    python3-neutronclient (>=5.1.0),
+    python3-ironicclient (>=1.11.0),
+    python3-designateclient (>=1.5.0),
     python3-munch,
-    python3-designateclient,
-    python3-heatclient,
-    python3-keystoneauth1,
+    python3-decorator (>=3.4.0),
+    python3-keystoneauth1 (>=2.18.0),
+    python3-netifaces (>=0.10.4),
+    python3-novaclient (>=6.0.0),
     python3-jsonpatch,
     python3-six,
-    python3-munch,
-    python3-requestsexceptions (>= 1.1.1),
-    python3-decorator,
+    python3-requestsexceptions (>=1.1.2),
 Standards-Version: 3.9.8
 Homepage: https://pypi.python.org/pypi/shade
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-shade.git
