## python-shade 1.30.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
pbr!=2.1.0,>=2.0.0 # Apache-2.0

# shade depends on os-client-config in addition to openstacksdk so that it
# can continue to provide the make_legacy_client functions.
os-client-config>=1.28.0 # Apache-2.0
openstacksdk>=0.15.0 # Apache-2.0
