=== debian/changelog ===
python-shade (1.30.0-2) unstable; urgency=medium

  * Team upload.
  * Completing d/copyright (Closes: #918671)

 -- Stewart Ferguson <stew@ferg.aero>  Sat, 12 Jan 2019 16:01:01 +0100

python-shade (1.30.0-1) unstable; urgency=medium

  [ Clint Byrum ]
  * New upstream release. (Closes: #882551)
  * add new build deps for upstream release

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/watch: Use https protocol
  * d/control: Remove ancient X-Python-Version field
  * Convert git repository from git-dpm to gbp layout

  [ Clint Byrum ]
  * change from testrepository to stestr per upstream change
  * split shade-inventory into new package and add man page
    (LP: #1770300) (Closes: #843353)
  * Updating Build-Depends based on upstream changes.

 -- Clint Byrum <spamaps@debian.org>  Mon, 07 Jan 2019 04:38:55 -0800
