=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=shade

%:
		dh $@ --with python2 --with python3 --buildsystem=pybuild

override_dh_install:
	dh_install -O--buildsystem=pybuild
	rm -f debian/python*-shade/usr/bin/shade-inventory

override_dh_installman: debian/shade-inventory.1
	dh_installman -O--buildsystem=pybuild

debian/shade-inventory.1:
	PYTHONPATH=. argparse-manpage --pyfile shade/cmd/inventory.py --function get_parser --project shade-inventory --author OpenStack --author-email openstack-discuss@lists.openstack.org --url https://git.openstack.org/cgit/openstack-infra/shade > $@

override_dh_auto_test:
ifeq (,$(filter nocheck, $(DEB_BUILD_OPTIONS)))
	python3-stestr run
	python3-stestr slowest
	python2-stestr run
	python2-stestr slowest
endif
