## python-shade 1.31.0

=== debian/changelog ===
python-shade (1.31.0-0ubuntu1) eoan; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * d/control, d/rules: Drop Python 2 support.
  * d/*: wrap-and-sort -bast.
  * New upstream release for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/0001-Split-parser-creation-and-parser-for-inventory.patch:
    Dropped. Fixed upstream.
  * d/rules, d/control: Use pkgos-dh_auto_test to run tests.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 17 Jul 2019 10:49:26 -0400
