=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 export PYBUILD_NAME=shade
 
 %:
-		dh $@ --with python2 --with python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_install:
 	dh_install -O--buildsystem=pybuild
@@ -16,8 +16,5 @@
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck, $(DEB_BUILD_OPTIONS)))
-	python3-stestr run
-	python3-stestr slowest
-	python2-stestr run
-	python2-stestr slowest
+	pkgos-dh_auto_test --no-py2
 endif
